Register for your free account! | Forgot your password?

You last visited: Today at 09:30

  • Please register to post and access all features, it's quick, easy and FREE!

 

4.0.1 zu 3.5.5

Reply
 
Old   #1
 
elite*gold: 295
Join Date: Aug 2010
Posts: 373
Received Thanks: 42
4.0.1 zu 3.5.5

Wie kann ich von 4.0.1 auf 3.5.5 patchen



Chris_56 is offline  
Old   #2
 
elite*gold: 62
Join Date: Apr 2006
Posts: 12,492
Received Thanks: 2,859
gar nicht....
lösch die Patch.mpq danach das repairtool starten und komplett durchlaufen lassen.
Dann kannst du einzeln hochpatchen.


Gordge is offline  
Old   #3
 
elite*gold: 295
Join Date: Aug 2010
Posts: 373
Received Thanks: 42
Hab ich gemacht bin jetzt auf 3.0.1 doch wenn ich jetzt starte will er sofort wider von 3.0.1 auf 4.0.1 patchen.
Chris_56 is offline  
Old   #4
 
elite*gold: 0
Join Date: Jan 2010
Posts: 3,720
Received Thanks: 390
Du musst jeden Patch einzeln hochpatchen.
Das heißt du hast ja alle Patch noch von 4.0.1
Du muss jetzt von 3.0.1 auf 3.2.0 patchen dann den patch 3.2.0 zu was weiß ich usw^^


.Monstii is offline  
Old   #5
 
elite*gold: 0
Join Date: Sep 2010
Posts: 6
Received Thanks: 0
ich hab so ein ähnliches Prob. Ich kann zwar auf 3.5.5 patchen jedoch steht bei mir ingame (egal welcher server) ich muss patchen :S
fakexsh0t is offline  
Old   #6
 
elite*gold: 10
Join Date: Mar 2010
Posts: 655
Received Thanks: 127
Bei mir is das Problem ich hab keine Patch.mpq
Homer Sim is offline  
Old   #7
 
elite*gold: 0
Join Date: Jul 2010
Posts: 265
Received Thanks: 38
Ab 4.0.1 Ist keine Patch.mpq mehr da, habe das gleiche problem.
UnrealGaming is offline  
Old   #8
 
elite*gold: 2703
Join Date: Jul 2010
Posts: 6,451
Received Thanks: 1,232


Da hast du einen Downloadlink zum 3.3.5a Clienten.
°"Crazy"° is offline  
Thanks
3 Users
Old   #9
 
elite*gold: 0
Join Date: Jul 2010
Posts: 265
Received Thanks: 38
Quote:
Originally Posted by °"Crazy"° View Post


Da hast du einen Downloadlink zum 3.3.5a Clienten.
Vielen Dank !!
UnrealGaming is offline  
Thanks
1 User
Old   #10
 
elite*gold: 0
Join Date: Apr 2008
Posts: 39
Received Thanks: 2
Smile

Quote:
Originally Posted by °"Crazy"° View Post


Da hast du einen Downloadlink zum 3.3.5a Clienten.
Thank you
ozbek is offline  
Old   #11
 
elite*gold: 0
Join Date: Nov 2010
Posts: 2
Received Thanks: 0
und damit kann ich jetzt auch mit dem patch 4.0.1 spielen nur wenn ich die reamlist ändere?
HephaistosGott93 is offline  
Old   #12
 
elite*gold: 0
Join Date: Jun 2009
Posts: 94
Received Thanks: 15
bei mia funkt der client ned
MoonLightS8 is offline  
Old   #13
 
elite*gold: 0
Join Date: Nov 2010
Posts: 2
Received Thanks: 0
habs runtergeladen und jetzt wenn ich es starten will steht da failed to open archive interface.MPQ
HephaistosGott93 is offline  
Old   #14
 
elite*gold: 0
Join Date: Jul 2010
Posts: 103
Received Thanks: 5
Danke
Nico™ is offline  
Old   #15
 
elite*gold: 295
Join Date: Aug 2010
Posts: 373
Received Thanks: 42
Also ich bin jetzt auf 3.5.5a hab mir auch einen Server gesucht der 3.5.5a ist aber wenn ich mich einlogge will er wider auf 4.0.0 patchen


Chris_56 is offline  
Reply



« Previous Thread | Next Thread »



All times are GMT +1. The time now is 09:30.


Powered by vBulletin®
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.

Support | Contact Us | FAQ | Advertising | Privacy Policy | Abuse
Copyright ©2017 elitepvpers All Rights Reserved.